Delete Case Attachment
curl --request DELETE \
--url https://api.duvo.ai/v2/queues/{queue_id}/cases/{case_id}/attachments/{attachment_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.duvo.ai/v2/queues/{queue_id}/cases/{case_id}/attachments/{attachment_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.duvo.ai/v2/queues/{queue_id}/cases/{case_id}/attachments/{attachment_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Case Attachments
Delete Case Attachment
Remove a file from a case. The row is soft-deleted; deletion of the stored object is attempted best-effort.
DELETE
/
v2
/
queues
/
{queue_id}
/
cases
/
{case_id}
/
attachments
/
{attachment_id}
Delete Case Attachment
Authorizations
API key authentication. Get your API key from the Duvo dashboard.
Path Parameters
The queue's unique identifier
The case's unique identifier
The attachment's unique identifier
Response
Default Response
Was this page helpful?